This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1480572 - efl-1.20.3 is available
efl-1.20.3 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: efl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-11 08:13 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:12 EDT (History)
2 users (show)

See Also:
Fixed In Version: efl-1.20.3-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-30 02:12:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.20.2 (#1480572) (873 bytes, patch)
2017-08-11 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.20.3 (#1480572) (928 bytes, patch)
2017-08-31 08:12 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-08-11 08:13:09 EDT
Latest upstream release: 1.20.2
Current version/release in rawhide: 1.19.1-4.fc27
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6128/
Comment 1 Upstream Release Monitoring 2017-08-11 08:14:01 EDT
Created attachment 1312112 [details]
[patch] Update to 1.20.2 (#1480572)
Comment 2 Upstream Release Monitoring 2017-08-11 09:03:08 EDT
hotness's scratch build of efl-1.20.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21166276
Comment 3 Upstream Release Monitoring 2017-08-14 13:25:48 EDT
spot's efl-1.20.2-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=954316
Comment 4 Upstream Release Monitoring 2017-08-30 15:55:42 EDT
sharkcz's efl-1.20.2-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=963913
Comment 5 Upstream Release Monitoring 2017-08-31 08:12:00 EDT
Latest upstream release: 1.20.3
Current version/release in rawhide: 1.20.2-2.fc28
URL: https://www.enlightenment.org/p.php?p=about/efl

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6128/
Comment 6 Upstream Release Monitoring 2017-08-31 08:12:40 EDT
Created attachment 1320564 [details]
[patch] Update to 1.20.3 (#1480572)
Comment 7 Upstream Release Monitoring 2017-08-31 08:57:15 EDT
hotness's scratch build of efl-1.20.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21585127
Comment 8 Upstream Release Monitoring 2017-09-01 11:50:03 EDT
spot's efl-1.20.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965084
Comment 9 Fedora Update System 2017-09-01 11:58:12 EDT
efl-1.20.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-40e70d2812
Comment 10 Fedora Update System 2017-09-03 15:54:24 EDT
efl-1.20.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-40e70d2812
Comment 11 Fedora Update System 2017-09-30 02:12:13 EDT
efl-1.20.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.